/* mobile general */

@media (max-width:767px) {
	
	.single-sfwd-courses h1.entry-title {
    font-size: 25px;
    line-height: 1em;
}

.single-sfwd-courses .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
    padding: 10px 20px;
}

.single article .ld-item-list-item-quiz {
    margin-top: 25px;
}

.single article .learndash-wrapper .ld-item-list {
    margin: 0;
}
	
	.ld-focus-header input.learndash_mark_complete_button {
    padding: 8px 60px 8px 25px !important;
}
	
.learndash_post_sfwd-lessons .ld-primary-color.ld-course-step-back {
    position: relative;
}

.learndash_post_sfwd-lessons input.learndash_mark_complete_button {
    padding: 8px 60px 8px 25px !important;
}

.single article.sfwd-courses .entry-header .post-thumb img {
    height: 15vh;
}

.single article .ld-item-title {
    padding-top: 8px;
    line-height: 1.5em;
}

.learndash-wrapper .ld-item-list .ld-section-heading .ld-item-list-actions .ld-expand-button {
    max-width: 150px !important;
    width: 150px;
}

div#ld-main-course-list .ld-progress-heading div {
    line-height: 1.4em;
}

.woocommerce-MyAccount-content {
    margin-top: 30px;
}
	
	.woocommerce-account h1.entry-title {
    font-size: 30px !important;
}

.page.woocommerce-account .entry-header {
    margin-bottom: 0;
}

.purchased_courses_title {
    font-size: 25px !important;
}
	
}



/* mobile portrait */

@media (max-width:767px) and (orientation: portrait) {
	

	
}



/* mobile landscape */

@media (max-width:850px) and (orientation: landscape) {
	
	
	
}